Bug 106991 - Enablement start time: 12:30 pm "invalid", 12:30 am = noon+30
Enablement start time: 12:30 pm "invalid", 12:30 am = noon+30
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
9
All Linux
high Severity medium
: ---
: ---
Assigned To: Luke Meyer
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-14 06:27 EDT by Bowe Strickland
Modified: 2007-03-27 00:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 16:27:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bowe Strickland 2003-10-14 06:27:59 EDT
When specifying enablements, 12:30 pm start time is "invalid",
12:30 am is considered noon + 30 mins.

Also, in perfect world, "invalid date" error message would be more
informative ;).
Comment 1 Luke Meyer 2003-10-15 16:26:20 EDT
going to call this "high" priority.
Comment 2 Luke Meyer 2003-10-16 16:27:45 EDT
should be fixed and live now.

Note You need to log in before you can comment on or make changes to this bug.